/*
====== Colors ======
red:        #ed1c24;
yellow:     #fff799;

====== Fonts ======
sans:   'Proxima Nova W15', Helvetica, Arial, sans-serif;
serif:  'Schmutz W01', "Courier New", "Lucida Typewriter", monospace;
icon:   'fontello';

*/

.redacted {
color: #000;
background-color: #000;
}
.gads {
text-align: center;
}

.qrtr {
   float: left;
   width: 25%;
}
.trds {
-moz-column-count: 3; -moz-column-gap: 10px; -webkit-column-count: 3; -webkit-column-gap: 10px; column-count: 3; column-gap: 10px; 
}
.qrtrs {
-moz-column-count: 4; -moz-column-gap: 10px; -webkit-column-count: 4; -webkit-column-gap: 10px; column-count: 4; column-gap: 10px; 
}

.half {
   float: left;
   width: 50%;
}
.alignleft {
    float: left;
    margin: 10px 10px 10px 0;
}
.alignright {
    float: right;
    margin: 10px 0 10px 10px;
}

.polaroidright,
a img.polaroidright {
    -webkit-transform: rotate(7.5deg);
    -moz-transform: rotate(7.5deg);
    margin: 38px 0 0 25px;
}

.imgdivbgright {
    float: left;
    margin: 5px 20px 20px 0;
    background-image: url("http://agentpalmer.com/wp-content/themes/aptwo/images/alignleftpolaroid.png");
    background-repeat: no-repeat;
    width: 177px;
    height: 199px;
}

.polaroidleft,
a img.polaroidleft {
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    margin: 39px 0 0 42px;
}

.imgdivbgleft {
    float: right;
    margin: 5px 20px 20px 0;
    background-image: url("http://agentpalmer.com/wp-content/themes/aptwo/images/alignrightpolaroid.png");
    background-repeat: no-repeat;
    width: 212px;
    height: 202px;
}